<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template name="exttemplate">
		<div id="pollhead">
			<xsl:value-of select="pollheadline" />
		</div>
		<xsl:for-each select="pollquestion">
			<div class="pollquestion">
				<div style="display: table-row;">
					<div class="pquestiontext"><xsl:value-of select="text" /></div>
					<div class="trightfifty"><xsl:value-of select="voted" /></div>
					<div class="trightfifty"><xsl:value-of select="ratio" />%</div>
				</div>
				<xsl:if test="row">
					<div style="display: table-row;">
						<div style="display: table-cell; background-color: #fff;">
							<div class="pollvoters">
								<xsl:for-each select="row">
									<div style="display: table-row;">
										<div class="pvoterscell">
											<a href="http://www.czfree.net/forum/member.php?s=&action=getinfo&userid={cell1/userid}">
												<xsl:value-of select="cell1/username" /> <xsl:value-of select="cell1/date" />
											</a>
										</div>
										<div class="pvoterscell">
											<a href="http://www.czfree.net/forum/member.php?s=&action=getinfo&userid={cell2/userid}">
												<xsl:value-of select="cell2/username" /> <xsl:value-of select="cell2/date" />
											</a>
										</div>
										<div class="pvoterscell">
											<a href="http://www.czfree.net/forum/member.php?s=&action=getinfo&userid={cell3/userid}">
												<xsl:value-of select="cell3/username" /> <xsl:value-of select="cell3/date" />
											</a>
										</div>
										<div class="pvoterscell">
											<a href="http://www.czfree.net/forum/member.php?s=&action=getinfo&userid={cell4/userid}">
												<xsl:value-of select="cell4/username" /> <xsl:value-of select="cell4/date" />
											</a>
										</div>
									</div>
								</xsl:for-each>
							</div>
						</div>
					</div>
				</xsl:if>
			</div>
		</xsl:for-each>
		<div class="pollquestion">
			<div style="display: table-row;">
				<div class="ptotal">Celkem</div>
				<div class="trightfifty"><xsl:value-of select="totalvoted" /> hlasů</div>
				<div class="trightfifty"><xsl:value-of select="totalratio" />%</div>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>
